ALLEGRO_PRIM_QUALITY(3)

NAME

ALLEGRO_PRIM_QUALITY - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    #define ALLEGRO_PRIM_QUALITY 10

DESCRIPTION

Controls the quality of the approximation of curved primitives (e.g. circles). Curved primitives are drawn by approximating them with a sequence of line segments. By default, this roughly corresponds to error of less than half of a pixel.